package main.worlds;

import main.entities.Snake;
import main.maps.Map;

public class TestWorld extends World {

	public TestWorld() {
		super(4);
		
		Map m2 = maps[3].clone();
		getCurrentMap().connectDoors(getCurrentMap().leftDoor, m2.leftDoor);

		getCurrentMap().addLivingEntity(new Snake());
	}

}
